Bug 150164 - RHEL4-sag-rfe: pop/imap section should contain dovecot entry
Summary: RHEL4-sag-rfe: pop/imap section should contain dovecot entry
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sag (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: John Ha
QA Contact: John Ha
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 152485
TreeView+ depends on / blocked
 
Reported: 2005-03-03 05:57 UTC by John Leach
Modified: 2014-08-04 22:15 UTC (History)
2 users (show)

Fixed In Version: RHEL4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-17 11:44:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Leach 2005-03-03 05:57:33 UTC
Description of problem:

RHEL 4 ref guide instructions for configuring imap/pop are incorrect.

Maybe needs to be changed to mention 'dovecot'

Suggest the documentation could say:-

a) imap and pop are done via dovecot
b) dovecot is configured for imap only by default,
c) to change dovecot to allow pop, edit /etc/dovecot.conf and add the
line 
protocols = imap imaps pop3 pop3s
d) service dovecot restart
e) chkconfig dovecot on to set to start at boot time

Comment 1 Andrius Benokraitis 2005-03-15 16:38:00 UTC
This addition will unfortunately have to wait until RHEL5... :-(

BUT, I am thinking a new chapter in the System Admin Guide can be done sooner
than later. The Reference Guide must be translated for RHEL4, whereas the SAG
does not for this release. What do you think about adding to the SAG in the
meantime? Possibly for U1 or U2 would be a good goal...

Comment 2 Milan Kerslager 2005-03-15 18:00:34 UTC
Yes! Better than nothing :-)

Comment 3 Andrius Benokraitis 2005-03-15 20:13:44 UTC
Great, stay posted... it will be added soon! :-)

Comment 4 Mike Behm 2006-02-04 12:41:16 UTC
Updated the RHEL 4 Reference Guide with the requested change.


Note You need to log in before you can comment on or make changes to this bug.